﻿@charset "UTF-8";
@import url('/css/bootstrap.min.css');

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #333;
    line-height: 18px;
}

/* DNN Body */
#Body {
    /* CSS3 */
    background: #efefef; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover, #efefef 0%, #e9e9e9 50%, #dfdfdf 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#efefef), color-stop(50%,#e9e9e9), color-stop(100%,#dfdfdf)); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover, #efefef 0%,#e9e9e9 50%,#dfdfdf 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover, #efefef 0%,#e9e9e9 50%,#dfdfdf 100%); /* Opera 12+ */
    /*background: -ms-radial-gradient(center, ellipse cover,  #efefef 0%,#e9e9e9 50%,#dfdfdf 100%); */ /* IE10+ */
    background: radial-gradient(ellipse at center, #efefef 0%,#e9e9e9 50%,#dfdfdf 100%); /* W3C */
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef', endColorstr='#dfdfdf',GradientType=1);  IE6-9 fallback on horizontal gradient */
    min-height: 1px;
}

/*------------------------------------------------*/
/* FONT STYLE */
/*------------------------------------------------*/
body, th, td, table, h1, h2, h3, h4, h5, h6,
.Head, .SubHead, .SubSubHead,
.Normal, .NormalBold, .NormalRed, .NormalTextBox, .NormalDisabled,
a:link, a:visited, a:hover, input, .CommandButton {
    font-family: Arial, Helvetica, sans-serif;
}

em {
    font-style: italic;
    letter-spacing: 0;
}

strong {
    color: #333;
    font-weight: bold;
}

small {
    font-size: 12px;
    letter-spacing: 0;
}

/*------------------------------------------------*/
/* HEADER STYLE */
/*------------------------------------------------*/

h1, h2, h3 {
    margin-top: 10px;
}

/*------------------------------------------------*/
/* ANCHOR STYLE */
/*------------------------------------------------*/
a, a:link, a:visited, a:active {
    color: #3B96B6;
    text-decoration: none;
    outline: 0;
}

    a:hover {
        color: #EA6946;
        text-decoration: none;
        outline: 0;
    }

/* DNN Specific Selectors 
-------------------------------------*/
.CommandButton {
    font-size: 13px;
    color: #3d3d3d;
    font-weight: bold;
}

    .CommandButton:hover {
        color: #007cae;
    }

a.CommandButton:link {
    font-size: 13px;
    text-decoration: none;
    color: #3d3d3d;
    font-weight: bold;
}

a.CommandButton:hover {
    text-decoration: underline;
    color: #007cae;
}

/*------------------------------------------------*/
/* PARAGRAPH STYLE */
/*------------------------------------------------*/
p {
    margin: 0 0 25px 0;
}

hr {
    clear: both;
    height: 0;
    border: solid #c0c0c0;
    border-width: 1px 0 0;
    margin: 10px 0;
}

/*------------------------------------------------*/
/* IMAGE STYLES */
/*------------------------------------------------*/
img {
    border: 0;
}

/* Image Align Left 
    -------------------------------------*/
.imgLeft {
    float: left;
    margin-right: 30px;
    margin-bottom: 30px;
}

/* Image Align Right 
    -------------------------------------*/
.imgRight {
    float: right;
    margin-left: 30px;
    margin-bottom: 30px;
}

/* Image with border 
    -------------------------------------*/
.imgBorder {
    border: solid 3px #fff;
}

/* Polaroid Image Style 
    -------------------------------------*/
.imgPolaroid {
    color: #a6a6a6;
    font-size: 12px;
    text-align: left;
    padding: 13px 13px 17px 13px;
    background-color: #fff;
    box-shadow: 0 1px 2px #ccc;
}

    .imgPolaroid img {
        margin-bottom: 12px;
    }

/*------------------------------------------------*/
/* lIST STYLE */
/*------------------------------------------------*/


/* Ordered List */
ol li {
    list-style-type: decimal;
    margin-bottom: 8px;
    vertical-align: top;
}

ol ol {
    margin-top: 8px;
    margin-left: 30px;
}

    ol ol li {
        list-style-type: lower-roman;
    }

    ol ol ol li {
        list-style-type: lower-alpha;
    }

ol ul li {
    list-style-type: lower-roman;
}

/*------------------------------------------------*/
/* FORM STYLE
/*------------------------------------------------*/

/*input[type="text"], select, textarea, input[type="email"], input[type="search"], input[type="password"] {
    padding: 9px;
    margin-bottom: 20px;
    background: #f3f3f3;
    border: 1px solid #bfbfbf;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8), inset 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8), inset 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
    color: #666;
    font-size: 13px;
}*/

.dnnFormGroup, .dnnFormRadioButtons, .dnnFileUploadScope, .dnnHSRadioButtons {
    background: none !important;
}

/*------------------------------------------------*/
/* BUTTONS STYLE */
/*------------------------------------------------*/

/* Primary Style Button (orange)*/
.btn-primary,
button.primaryButton, a.primaryButton, input.primaryButton {
    display: inline-block;
    padding: 12px 20px;
    margin-bottom: 5px;
    background-color: #EA6946;
    background: -moz-linear-gradient(top, #EA6946 0%, #EA6946);
    background: -webkit-gradient(linear, left top, left bottom, from(#EA6946), to(#EA6946));
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border: 0px solid #ffffff;
    -moz-box-shadow: 0px 1px 3px rgba(240,240,240,0.5), inset 0px 0px 0px rgba(15,177,217,0);
    -webkit-box-shadow: 0px 1px 3px rgba(240,240,240,0.5), inset 0px 0px 0px rgba(15,177,217,0);
    box-shadow: 0px 1px 3px rgba(240,240,240,0.5), inset 0px 0px 0px rgba(15,177,217,0);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    color: #ffffff;
    text-shadow: 0px 0px 0px rgba(000,000,000,0), 0px 0px 0px rgba(255,255,255,0);
}

/* Secondary Style Button (turquoise) */     .btn-primary:hover,
button.secondaryButton, a.secondaryButton, input.secondaryButton {
    display: inline-block;
    padding: 12px 20px;
    margin-bottom: 5px;
    background-color: #30BEB6;
    background: -moz-linear-gradient(top, #30BEB6 0%, #30BEB6);
    background: -webkit-gradient(linear, left top, left bottom, from(#30BEB6), to(#30BEB6));
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border: 0px solid #ffffff;
    -moz-box-shadow: 0px 1px 3px rgba(240,240,240,0.5), inset 0px 0px 0px rgba(15,177,217,0);
    -webkit-box-shadow: 0px 1px 3px rgba(240,240,240,0.5), inset 0px 0px 0px rgba(15,177,217,0);
    box-shadow: 0px 1px 3px rgba(240,240,240,0.5), inset 0px 0px 0px rgba(15,177,217,0);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    color: #ffffff;
    text-shadow: 0px 0px 0px rgba(000,000,000,0), 0px 0px 0px rgba(255,255,255,0);
}

/* Alternative Style Button (darkgray with arrow) */
button.altButton, a.altButton, input.altButton {
    display: inline-block;
    padding: 9px 32px 9px 22px;
    margin-bottom: 5px;
    background: #484848 url('/images/arrow.png') no-repeat 87% center;
    background: url('/images/arrow.png') no-repeat 87% center, -moz-linear-gradient(top, #3d3d3d 0%, #3d3d3d);
    background: url('/images/arrow.png') no-repeat 87% center, -webkit-gradient(linear, left top, left bottom, from(#3d3d3d), to(#3d3d3d));
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border: 0px solid #ffbf00;
    -moz-box-shadow: 0px 0px 0px rgba(000,000,000,0), inset 0px 0px 0px rgba(255,255,255,0);
    -webkit-box-shadow: 0px 0px 0px rgba(000,000,000,0), inset 0px 0px 0px rgba(255,255,255,0);
    box-shadow: 0px 0px 0px rgba(000,000,000,0), inset 0px 0px 0px rgba(255,255,255,0);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    color: #ffffff;
    text-shadow: 0px 0px 0px rgba(000,000,000,0), 0px 0px 0px rgba(255,255,255,0);
}

a.dnnPrimaryAction {
    color: #efefef;
}

a.dnnSecondaryAction {
    color: #555;
}

button.primaryButton:hover, a.primaryButton:hover, input.primaryButton:hover {
    cursor: pointer;
    cursor: hand;
    background-image: none;
    background-color: #30BEB6;
}


button.secondaryButton:hover, a.secondaryButton:hover, input.secondaryButton:hover {
    cursor: pointer;
    cursor: hand;
    background-image: none;
    background-color: #EA6946;
}

button.altButton:hover, a.altButton:hover, input.altButton:hover {
    cursor: pointer;
    cursor: hand;
    background: #D00 url('/images/arrow.png') no-repeat 87% center;
}

/*------------------------------------------------*/
/* SITE SPACING
/*------------------------------------------------*/

.spacingTop {
    margin-top: 30px;
}

.spacingRight {
    margin-right: 30px;
}

.spacingBottom {
    margin-bottom: 30px;
}

.spacingLeft {
    margin-left: 30px;
}

/*------------------------------------------------*/
/* SITE STRUCTURE */
/*------------------------------------------------*/

.wrapper {
    margin: 0 Auto;
    width: 1170px;
}

#contentWrapper {
    min-height: 600px;
    background-color: rgba(255, 255, 255, 0.4);
}

/*------------------------------------------------*/
/* PANES */
/*------------------------------------------------*/

.contentPane {
    /*background-color: rgba(255, 255, 255, 0.4);*/
}

.DNNEmptyPane {
    width: 0;
    margin: 0;
}

.DNNModuleContent, .ModDNNHTMLC {
    padding: 10px;
}

.ModNPDCHomeSlideC {
    padding: 0 0 10px 0;
}

/*------------------------------------------------*/
/* SEARCH */
/*------------------------------------------------*/

#search {
    width: 209px;
    margin-top: 5px;
}

    #search a.SearchButton:link,
    #search a.SearchButton:visited {
        display: inline-block;
        float: right;
        height: 35px;
        width: 35px;
        margin: 0;
        padding: 0;
        background: #333 url('/media/1039/search.png') no-repeat center center;
        text-indent: -9999px;
    }

    #search a.SearchButton:hover {
        background: url('/images/search.png') no-repeat center center, rgb(45,45,45); /* Old browsers */
        background: url('/images/search.png') no-repeat center center, -moz-linear-gradient(top, rgba(45,45,45,1) 0%, rgba(86,86,86,1) 100%); /* FF3.6+ */
        background: url('/images/search.png') no-repeat center center, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(45,45,45,1)), color-stop(100%,rgba(86,86,86,1))); /* Chrome,Safari4+ */
        background: url('/images/search.png') no-repeat center center, -webkit-linear-gradient(top, rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* Chrome10+,Safari5.1+ */
        background: url('/images/search.png') no-repeat center center, -o-linear-gradient(top, rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* Opera 11.10+ */
        background: url('/images/search.png') no-repeat center center, -ms-linear-gradient(top, rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* IE10+ */
        background: url('/images/search.png') no-repeat center center, linear-gradient(to bottom, rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* W3C */
    }

#dnn_dnnSearch_txtSearch {
    display: block;
    float: left;
    width: 160px;
    height: 32px;
    padding: 0 5px 0 10px;
    margin: 0;
    background-color: transparent;
    border: none;
    border-radius: 0;
    box-shadow: none;
    outline: none;
    border-left: 1px solid #ddd;
    color: #000;
    line-height: 32px;
    font-size: 11px;
    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -ms-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out;
}

    #dnn_dnnSearch_txtSearch:active, #dnn_dnnSearch_txtSearch:focus {
        background: #ccc;
        box-shadow: inset 0px 3px 8px #999;
    }

.searchInputContainer .NormalTextBox {
    margin: 0;
}

.searchInputContainer a.dnnSearchBoxClearText {
    z-index: 300 !important;
}

/*------------------------------------------------*/
/* SITE HEADER */
/*------------------------------------------------*/

#siteHeadouter {
    /*padding: 0 30px;*/
    /*background: #fff;*/
    /* CSS3 */
    /*-webkit-box-shadow: 1px 50px 100px 0px #cacaca;
    box-shadow: 1px 50px 100px 0px #cacaca;*/
}

#siteHeadinner {
    /*padding-bottom: 20px;*/
}

#logo {
    float: left;
}

.mailchimpLinkBig {
    display: block;
    width: 203px;
    height: 50px;
    background-image: url(/Images/keep_me_informed_desktop.png);
}

.mailchimpLinkBig:hover {
    background-image: url(/Images/keep_me_informed_desktop_hover.png);
}

.mailchimpLinkSmall {
    display: block;
    width: 65px;
    height: 65px;
    background-image: url(/Images/keep_me_informed_mobile.png);
}

.mailchimpLinkSmall:hover {
    background-image: url(/Images/keep_me_informed_mobile_hover.png);
}

/*------------------------------------------------*/
/* NAVIGATION */
/*------------------------------------------------*/

.navbar-default {
    background: none;
    border: none;
}

    .navbar-default .navbar-nav li a:hover,
    .navbar-default .navbar-nav li a:focus,
    .nav.dropdown a.hoverStyle {
        background-color: #30BEB6;
        color: white;
    }

    .navbar-default .navbar-nav li.active > a,
    .navbar-default .navbar-nav li.active > a:hover,
    .navbar-default .navbar-nav li.active > a:focus {
        background-color: #EA6946;
        color: white;
    }

.navbar-nav > li > a, .nav.dropdown .dropdown-menu li a {
    font-weight: bold;
}

.nav.dropdown .dropdown-menu {
    /*padding: 0 0 2px;*/
    padding: 0;
    margin: 0;
    border-radius: 0;
    border: 1px solid #C0C0C0;
}

    .nav.dropdown .dropdown-menu li a {
        padding: 7px 20px;
    }

.nav.dropdown a b.secondLevelMenu {
    /*top: -20px;*/
}

.navbar-right .dropdown-menu {
    right: auto;
}

.navbar-collapse {
    padding-left: 0;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #EA6946;
}

@media (max-width: 767px) {
    .navbar-toggle {
        background-color: rgba(255, 255, 255, 0.6);
        margin: 15px 5px 0 0;
    }

    .navbar .btn-success.navbar-toggle {
        background-color: #5CB85C;
        border-color: #4CAE4C;
        margin: 10px 0 0 0;
    }

        .navbar .btn-success.navbar-toggle:hover, .btn-success.navbar-toggle:active, .btn-success.navbar-toggle:focus {
            background-color: #47A447;
            border-color: #398439;
        }

    .navbar {
        margin-bottom: 0;
    }

    .navbar-nav > li > a, .nav.dropdown .dropdown-menu li a {
        font-size: 1.2em;
    }

    .nav.dropdown .dropdown-menu {
        min-width: 100%;
    }

    .navbar-collapse.in {
        overflow-y: visible;
    }

    .navbar-default .navbar-nav {
        background: none repeat scroll 0 0 rgba(30, 30, 30, 0.15);
        margin: 7.5px -15px 7.5px 0;
    }

    .navbar-nav > li {
        border-bottom: 1px solid;
        border-left: 1px solid;
        border-right: 1px solid;
    }

        .navbar-nav > li:first-of-type {
            border-top: 1px solid;
        }

    .secondLevelMenu.glyphicon-chevron-down {
        display: none;
    }

    .dropdown-menu {
        left: -1px !important;
    }
}

@media (max-width: 767px) {
    .navbar-nav > li > a, .navbar-nav > li > a b {
        line-height: 40px;
    }

    .navbar-nav > li > a {
        padding: 0 15px;
    }

        .navbar-nav > li > a b {
        float: right;
            border-left: 3px solid gray;
            padding-left: 11px;
            position: initial;
        }

    .navbar-brand {
        padding: 0px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .navbar-nav > li > a, .nav.dropdown .dropdown-menu li a {
        font-size: 1.1em;
    }

    .navbar-nav > li > a {
        padding: 10px;
    }

    .navbar-brand {
        padding: 0 0 10px 0;
    }
}

@media (min-width: 768px) {
    .navbar {
        margin-bottom: 10px;
    }

    /*hover over menu item triggers dropdown to show*/
    ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: block;
    }

    .navbar-nav > li > a {
        line-height: 22px;
    }

    .secondLevelMenu.dropdown-menu {
        left: -1px !important;
    }
}

@media (min-width: 992px) {
    .navbar-nav > li > a, .nav.dropdown .dropdown-menu li a {
        font-size: 1.3em;
    }

    .navbar-brand {
        padding: 10px;
    }
}

/*------------------------------------------------*/
/* Start - Bootstrap override */
/*------------------------------------------------*/

.form-control {
    border: 2px solid #CCCCCC;
    padding: 6px;
    width: inherit;
}

input[type="text"].form-control {
    height: 18px;
}

a:focus {
    outline: none;
}

td, th {
    padding: 2px;
}

.radio-inline, .checkbox-inline {
    padding-left: 0px;
}

/*fieldset {
    border: 1px solid #D7D7D7;
}*/

/*legend {
    border-style: none;
    width: inherit;
    padding: 0 5px;
}*/

.form .form-control {
    width: 95%;
}

/*.btn-primary {
    background-color: #FAA634;
    font-weight: bold;
    border-color: #969696;
}

    .btn-primary:hover, .btn-primary:focus, .btn-primary:active {
        background-color: #FF9812;
        border-color: #969696;
    }

a.btn-primary:link, a.btn-primary:visited {
    color: white;
}*/

/*------------------------------------------------*/
/* End - Bootstrap override */
/*------------------------------------------------*/

/*------------------------------------------------*/
/* TABLE */
/*------------------------------------------------*/

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-top: none;
    vertical-align: middle;
    padding: 6px;
}

.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
    background-color: rgba(217, 251, 255, 0.4);
}

.table-striped > tbody > tr:nth-child(2n) > td, .table-striped > tbody > tr:nth-child(2n) > th {
    background-color: rgba(200, 255, 217, 0.4);
}

/*------------------------------------------------*/
/* BREADCRUMBS */
/*------------------------------------------------*/

#Breadcrumb {
    padding: 5px 0;
    margin-bottom: 10px;
    border-bottom: solid 1px #c0c0c0;
}

    #Breadcrumb img {
        margin-left: 10px;
        margin-right: 10px;
    }

    #Breadcrumb a:link,
    #Breadcrumb a:visited {
        color: #666;
        font-size: 12px;
        font-weight: bold;
    }

    #Breadcrumb a:hover {
        color: #3B96B6;
    }

/*------------------------------------------------*/
/* FOOTER */
/*------------------------------------------------*/

.footer {
    color: white;
    background: rgba(30,30,30,0.4);
    padding: 10px;
}

    .footer a:hover {
        text-decoration: underline;
    }

    .footer ul {
        margin: 0;
        padding: 0;
    }

    .footer a:link,
    .footer a:visited {
        color: white;
    }

.siteMap {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid silver;
}

.siteMapFirstLevel > li {
    display: block;
    float: left;
}

    .siteMapFirstLevel > li.firstListItem {
        padding-left: 0;
    }

.siteMap2ndLevel > li {
    display: block;
}

@media (max-width: 991px) {
    .footer, .footer a:link, .footer a:visited {
        color: white;
        font-size: 11px;
    }

    .siteMapFirstLevel > li {
        padding-left: 30px;
    }
}

@media (min-width: 992px) {
    .footer a:link,
    .footer a:visited {
        font-size: 12px;
    }

    .siteMapFirstLevel > li {
        padding-left: 50px;
    }
}

@media (max-width:767px) {
    .termsPrivacy li {
        display: list-item;
        list-style: none;
    }
}

@media (min-width:768px) {
    .termsPrivacy li {
        display: inline;
        border-right: 1px solid white;
        padding-left: 3px;
    }

        .termsPrivacy li.termsPrivacyFirstItem {
            padding-left: 0;
        }

        .termsPrivacy li.termsPrivacyLastItem {
            border-width: 0;
        }
}

/*------------------------------------------------*/
/* GENERIC CLASSES
/*------------------------------------------------*/

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:after {
    clear: both;
    content: ' ';
    display: block;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
}

.left {
    float: left;
}

.right {
    float: right;
}

@media (max-width:767px) {
    .resizableTitle {
        font-size: 20px;
    }

    .resizeTable td:first-child {
        width: 150px;
    }

    .resizeTable .tableImage {
        max-width: 150px;
    }
}

@media (min-width:768px) {
    .resizableTitle {
        font-size: 32px;
    }

    .resizeTable td:first-child {
        width: 180px;
    }

    .resizeTable .tableImage {
        max-width: 180px;
    }
}

@media (max-width:991px) {
    .fundViewImage {
        width: 300px;
    }
}

/*------------------------------------------------*/
/* HOMEPAGE */
/*------------------------------------------------*/

/*@media (max-width:767px) {
    #homeCarousel .carousel-inner > .item {
    }
}

@media (min-width:768px) and (max-width:991px) {
    #homeCarousel .carousel-inner > .item {
        height: 288px;
    }
}

@media (min-width:991px) and (max-width:1199px) {
    #homeCarousel .carousel-inner > .item {
        height: 373px;
    }
}

@media (min-width:1200px) {
    #homeCarousel .carousel-inner > .item {
        height: 450px;
    }
}*/



#homeCarousel .carousel-caption p {
    /*color: #000000;*/
}

#homeCarousel .carousel-caption {
    padding: 0;
    /*right: 10%;
    left: 10%;*/
    /*bottom: 40px;*/
    display: block;
}

/* enable if sliding-in caption should be hidden and then show when slide is finished */
/*#homeCarousel .item .carousel-caption {
    visibility: hidden;
}

#homeCarousel .item.active .carousel-caption {
    visibility: visible;
}*/

/*#homeCarousel .carousel-control {
    top: auto !important;
    bottom: 5%;
}*/

@media (max-width: 767px) {
    #homeCarousel .carousel-caption {
        margin-bottom: 15px;
    }

    #homeCarousel .carousel-indicators {
        bottom: 0px;
    }
}

@media (min-width: 768px) {
    #homeCarousel .carousel-caption {
        margin-bottom: 25px;
    }

    #homeCarousel .carousel-indicators {
        bottom: 10px;
    }
}

@media (max-width: 991px) {
    #homeCarousel .carouselTitle {
        font-size: 20px;
        line-height: 24px;
    }
}

@media (min-width: 992px) {
    #homeCarousel .carouselTitle {
        font-size: 30px;
        line-height: 36px;
    }
}

/*------------------------------------------------*/
/* Custom CSS */
/*------------------------------------------------*/

.arrowPrevious, .arrowNext {
    font-weight: bold;
    color: #EA6946;
    cursor: pointer;
    height: 30px;
}

    .arrowPrevious:hover, .arrowNext:hover {
        color: #30BEB6;
    }

.arrowPrevious {
    padding: 6px 45px;
    background: url(/Images/arrow_left_orange.png) no-repeat left top;
}

    .arrowPrevious:hover {
    background: url(/Images/arrow_left_turquoise.png) no-repeat left top;
}

.arrowNext {
    padding: 6px 45px;
    background: url(/Images/arrow_right_orange.png) no-repeat right top;
}

    .arrowNext:hover {
    background: url(/Images/arrow_right_turquoise.png) no-repeat right top;
}

.yellowBackgroundRedBorder {
    background-color: yellow;
    border: 2px solid #FF0000;
}

.vertical_resize {
    resize: vertical;
}


/*------------------------------------------------*/
/* Media Queries */
/*------------------------------------------------*/

/* Large desktop */
@media (min-width: 1200px) {
}
/* Portrait tablet to landscape and larger */
@media (min-width:768px) {
}
/* Portrait tablet to landscape and smaller */
@media (max-width: 991px) {
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
}
